/*--------------------------------------------------------*/
/* Base styles
/*--------------------------------------------------------*/
.search-result-title {
	margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: bold;
}
.section-headline {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: bold;
  text-transform: uppercase;
}
.section-headline > * {
	display: inline-block;
}
.search-result-title:after,
.section-headline:after {
  margin-left: 16px;
  font-weight: bold;
  color: #FFD203;
  content: " \002F";
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
d-none {
  display: none;
}
.custom-logo {
	width: auto;
	height: calc(80px/2);
}
.w-full {
	width: 100%;
	height: auto;
}
.social-facebook {
	width: auto;
	height: 18px;
}
/*--------------------------------------------------------*/
/* Links
/*--------------------------------------------------------*/
a {
  color: #0a0a0a;
}
a:hover {
  color: #e68a00;
}
/*--------------------------------------------------------*/
/* Margins and Paddings
/*--------------------------------------------------------*/
.m-b {
  margin-bottom: 1rem;
}
.m-b-40 {
	margin-bottom: 40px;
}
.p-h {
	padding: 40px 0;
}
.panel-padding {
  padding-top: 40px;
}
/*--------------------------------------------------------*/
/* Header
/*--------------------------------------------------------*/
header {
/*  background: url('../images/background-cover.jpg');
	  background: #000 url('../images/akademicky-presov-plagat.jpg') no-repeat center center; 
*/
	background: #1d1d3f;
  background-size: cover;
  height: auto;
	position: relative;
}
.slider-cover {
	background-position: center top;
}
img.logo {  
  width: auto;
  height: 40px;
}
/*--------------------------------------------------------*/
/* Navigation
/*--------------------------------------------------------*/
.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 16px;  
  width: 100%;  
  height: 60px;
  color: #fff;
  background: rgba(0,0,0,0.2);
  z-index: 2;
	position: absolute;
}
#offCanvasMenu {
  padding: 20px 0;
  background: #1a1a1a;
	z-index: 3;
}
.menu {
  margin-top: 20px;
  text-transform: uppercase;
}
.title-bar-title {
  margin-left: 12px;
	font-size: 20px;
}
.menu > li,
.sub-menu > li {
  border-bottom: 1px solid #585858;
	-webkit-transition: background .4s; /* For Safari 3.1 to 6.0 */
  transition: background .4s;
}
.menu > li > a {
  padding: 0.9rem 10px;
	color: #ccc;
}
.menu > li:hover,
.sub-menu > li:hover {
  background: #121212;
} 
.menu > li > a:hover,
.sub-menu > li > a:hover {  
	color: #e68a00;
  border-right: 4px solid #e68a00;
  padding-right: 10px;
}
.nested, 
.sub-menu {
  margin-left: 0 !important;
}
.nested > li,
.sub-menu > li {
  padding-left: 1rem;	
}
.sub-menu > li > a {
	display: block;
	padding: 0.7rem 10px;
	color: #ccc;
}
@media only screen and (max-width: 1024px) {
	.nav-container {
		position: relative;
	}
}	
@media only screen and (max-width: 414px) {
	.title-bar-title {
		display: none;
	}
}
/*--------------------------------------------------------*/
/* Sidebar Article 
/*--------------------------------------------------------*/
aside .menu {
	margin: 0;
	text-transform: capitalize;
}
aside li > a {
	display: block;
}
aside .menu > li,
aside ul > li {
	border: 0;
	display: initial !important;
}
#menu-ap-sidebar a,
aside li > a {
	padding: 10px 0;
	color: #222;	
	-webkit-transition: padding-left .3s, background .3s; /* For Safari 3.1 to 6.0 */
  transition: padding-left .3s, background .3s;
}
#menu-ap-sidebar a:hover,
aside li > a:hover {
	color: #323232;
	padding-left: 10px;
	border-right: 3px solid #FFD203;
	background: #f3f3f3;
	font-weight: bold;
}
/*--------------------------------------------------------*/
/* Index Article 
/*--------------------------------------------------------*/
.index-news {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
}
.index-article {
  display: inline-block;
  max-width: 310px;  
  margin-bottom: 40px;
}
.index-article__headline {
  margin-top: 10px;
  font-size: 1.125rem;
  font-weight: bold;
}
@media screen and (min-width:415px) and (max-width: 1025px) {  
  .index-article {
		max-width: 47%;
    margin-right: 2%;
	}
}
@media screen and (max-width: 414px) {
	.index-article {
		max-width: 100%;		
	}
}
/*--------------------------------------------------------*/
/* Archive Categories
/*--------------------------------------------------------*/
ul.bycategories {
margin: 0;
padding: 0;
}
ul.bycategories li {
list-style: none; 
list-style-type: none;
margin: 0; 
padding: 0;
}
ul.bycategories li a {
list-style: none; 
list-style-type: none;
margin: 0 20px 15px 0; 
float: left; 
background: #eee; 
color: #464646; 
padding: 5px 10px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
ul.bycategories li a:hover{
text-decoration: none; 
background: #ff6200; 
color: #fff;
}
.clear{clear: both;}
/*--------------------------------------------------------*/
/* Pagination 
/*--------------------------------------------------------*/
.nav-previous, 
.nav-next {
	font-weight: bold;
}
/*--------------------------------------------------------*/
/* Meta data 
/*--------------------------------------------------------*/
.article-meta {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #666;	
}
.article-meta > * {
  display: inline-block;
}
.article-meta a {
	color:inherit;	
}
.article-meta a:hover {
	color: #1a1a1a;	
}
.post-categories {
  margin: 0 !important;
  list-style-type: none !important;
}
.post-categories > li {
  display: inline-block;
  margin-right: 10px;
}
.post-categories > li:last-child {
  margin-right: 0;
}
.article-meta > .date {
	margin-right: 10px;
}
.post-page > .article-meta {
	margin-bottom: 10px;
}
/*--------------------------------------------------------*/
/* Thumbnail
/*--------------------------------------------------------*/
.thumbnail {
  position: relative;
  width: 310px;
  height: 210px;
  overflow: hidden;
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 414px) {
	.thumbnail {
		width: 100%;						
	}
}
@media screen and (max-width: 1024px) {
	.thumbnail {
		width: 100%;		
		max-width: 400px;
		max-height: 300px;
	}
}
/*--------------------------------------------------------*/
/* Sidebar
/*--------------------------------------------------------*/
aside > .sidebar-widget:first-child {
  margin-top: 0;
}
.sidebar-title {
  font-size: 1.125rem;
  font-weight: bold;
  text-transform: uppercase;	
}
.sidebar-title:after {
  margin-left: 16px;
  font-weight: bold;
  color: #FFD203;
  content: " \002F";
}
.sidebar-widget {
  margin: 20px 0;
}
.sidebar-widget > ul {
  margin: 0;
  list-style-type: none;
}
/*--------------------------------------------------------*/
/* Search form
/*--------------------------------------------------------*/
.search-form {
	position: relative;	
	width: 100%;
	padding: 0;
	margin: 0;
}
.search-field {
	display: inline-block;
	position: relative;
	margin: 0;	
	width: 100%;
	height: 40px;
	border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 0 3px #ccc;		
}
.search-field::placeholder {
	color: #333;
}
.search-submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	border: 0;
	vertical-align: middle;
	background: #e68a00 url('../images/search-icon-white.png') no-repeat center center;
	background-size: 25px 25px;	
	cursor: pointer;
}
.search-submit:hover {
	background: #FFD203 url('../images/search-icon-white.png') no-repeat center center;
	background-size: 25px 25px;	
	box-shadow: 0 0 3px #ccc;
}
/*--------------------------------------------------------*/
/* Footer
/*--------------------------------------------------------*/
footer {
	margin-top: 40px;  
  background: #222;
  font-size: 0.875rem;
	color: #b4b4b4;
}
footer > .row:first-child {
  padding-top: 30px;
	padding-bottom: 15px;
}
.copyright-section {  
  padding: 10px 0;
  background: #0d0d0d; 
}
.copyright-section p {
  margin: 0;
  padding: 0;
}
.widget-footer-menu {
  margin: 0;
  list-style: none;    
}
.widget-footer-menu > li > a {
  margin-bottom: 8px;
  display: block;
  color: inherit;
}
.widget-footer-menu > li > a:hover {
  color:#8c8c8c;
  text-decoration: underline;
}
footer a {
	color: inherit;
}
/*--------------------------------------------------------*/
/* To the top
/*--------------------------------------------------------*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(230, 138, 0, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #ef4560;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
